body {
width: 100%;
height: 100%;
background: #f4f4f4;
font-family: "Open Sans", sans-serif;
font-size:14px;
}

a{
    text-decoration: none;

}
.navbar-default{
    background-color:#fff;
    box-shadow:0 1px 3px rgba(3,0,71,.09)
}



.clear{
clear:both;
}


/* Content */
#content{
padding:10px 0px;
/*
padding:0px 30px;
*/
}

.site_title{
color:#333333;
border-bottom:1px solid #e0e0e0;
font-size:22px;
padding:30px 50px;
margin-bottom:20px;
}
.site_content{
padding:10px 50px;
}


.featured-ads{
margin:0px;
list-style:none;
padding:5px;
}
.featured-ads li{
color:#303030;
margin-bottom:5px;
}
.featured-ads li a{
color:#3978e1;
text-decoration:underline;
}
.featured-ads li span{
color:#009900;
text-decoration:none;
font-size:10px;
}


#specialdescription{
	padding-left:10px;
}


/* Login/Logout process */
.progressbar{
border:1px solid #6898e8;
width:300px;
height:20px;
}
.progressbar div{
height:20px;
background:#6898e8;
width:3px;
}
.disabledclass{
filter:alpha(opacity=35);
opacity:.35;
}


/* PTSU */
.ptsu_content{
cursor:pointer;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #e1e8ff;
padding:5px;
background:#ffffff;
line-height:20px;
}
.ptsu_title{
color:#0000ff;
font-weight:bold;
text-decoration:underline;
}
.ptsu_descr{
color:#303030;
}
.ptsu_url{
color:#009900;
font-size:10px;
}
.ptsu_reward{
color:#d9006c;
font-size:20px;
}

input[type="button"], input[type="submit"]{
padding: 7px 12px;
color: #ffffff;
border:0px;
background: #37b6bd;
cursor: pointer;
font-size:14px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="button"]:hover, input[type="submit"]:hover{
background: #aaaaaa;
}
input[type="button"].btn-disabled, input[type="button"].btn-disabled:hover, input[type="submit"].btn-disabled, input[type="submit"].btn-disabled:hover{
padding: 7px 12px;
color: #e0e0e0;
border: solid 1px #e0e0e0;
background: #f7f7f7;
cursor:default;
font-size:12px;
}


input[type="button"].forumbtn, input[type="submit"].forumbtn{
padding: 7px 12px;
color: #ffffff;
border:0px;
background: #4c4c4c;
cursor: pointer;
font-size:14px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="button"].forumbtn:hover, input[type="submit"].forumbtn:hover{
background:#37b6bd;
}

input[type="submit"].frm_search_btn{
padding: 5px 12px;
color: #ffffff;
border:0px;
background: #4c4c4c;
cursor: pointer;
font-size:14px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 transition-property: background;
transition-duration: 0.2s;
transition-timing-function: linear;
}
input[type="submit"].frm_search_btn:hover{
background:#37b6bd;
}
/* Boxes */
.error_box{
background:#fde2db url(images/erroricon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #fbc2b5;
margin-bottom:10px;
margin-top:5px;
color:#ce3a40;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.success_box{
background:#effae7 url(images/successicon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #c5eda7;
margin-bottom:10px;
margin-top:5px;
color:#41701b;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.info_box{
background:#e1f7fd url(images/infoicon.png) no-repeat scroll 10px 5px;
padding:8px;
padding-left:50px;
border:1px solid #a2e6f9;
margin-bottom:10px;
margin-top:5px;
color:#0d97bf;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
/* Misc */
.pointer{
cursor:pointer;
}
.padding5{
padding:5px;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}

#preloader { background: url(images/loader.gif) no-repeat -9999px -9999px; }
.loader{
background:url(images/loader.gif) no-repeat scroll 50% 50%;
}

.corner-all{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.corner-bottom-left{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
}
.corner-bottom{
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
}
.corner-top{
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}


/*======================== REFERRAL LIST ===========================*/
.widget-ref-option{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom:5px;
border:1px solid #dd3c10;
background:#fff4ea;
padding:5px;
margin-top:5px; text-align:center;
}
/*================ ERROR =================*/
.disabled{
opacity: .55; filter:Alpha(Opacity=55); background-image: none;
}

/* Pagination */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #4c4c4c;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #ffffff;
    background-color: #4c4c4c;
    border-color: #4c4c4c;
    cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777777;
    background-color: #ffffff;
    border-color: #dddddd;
    cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

/*Custom Codes*/

.text-primary {
	color:#288F64!important;
}

.top-container {
    background: #193e97 url(images/bg.jpg) repeat-x center top;

}

.top-container-sub {}

.header-bg {
	min-height: 48px;
}

.container-custom {
	width: 950px;
	margin:0px auto;
	overflow:hidden;
}


.container-header {
	width: 800px;
	margin:0px auto;
}


.navigation-t1  {
    height: 40px;
    float: left;
    text-align:center;
    padding-top: 3px;
}

.navigation-t2  {
    height: 40px;
    float: right;
    text-align:center;
        padding-top: 3px;
}

.navbar {padding:0px;}


.logo {
    margin: -48px auto 0px;
    width: 267px;
    height: 126px;
}

.logo-bg {text-align:center;}

.header-bg .nav-link {
	color: white;
    font-size: 14px;
        font-family: 'PT Sans Caption', sans-serif;
    font-weight: 400;
    padding: 0.5rem 0.5rem!important;
}

.fw-bold {
    font-weight: 500 !important;
}


.slider-container {
	width: 950px;
    padding-right: 10px;
    margin: 0px auto;
    background: url(images/slider-bg.png) no-repeat center;
    text-align: center;
    height: 336px;
    position: relative;
}

.slider-float1 {
    width: 290px;
    padding-top: 25px;
    padding-left: 36px;
    height: 150px;
    float: left;

}

.slider-float2 {
    width: 630px;
    height: 307px;
    float: right;
    margin-top: 5px;
}

.slider-float1 ul {margin:0px; padding:0px; list-style:none;}

.slider-float1 ul li {
    background: url(images/list-bg.png) no-repeat left center;
    padding-left: 30px;
    color: #454544;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 36px;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    color: #454a47;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 4px 0;
    margin: 1px 0 0;
    list-style: none;
    background-color: #0E2D62;
    border: 1px solid #1B3C95;
    border-radius:3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    text-shadow: none;
    font-size: 14px;
}

.navbar-nav .dropdown-menu {
    position: absolute!important;
}

.clixgrid_block {
	    width: 593px!important;
}

.clixgrid_block table {
    width: 590px!important;
    height: 400px;
    opacity: 0.50;
}

.slider-float1 h2 {
    color: #3272B7;
    text-align: left;
    font-size: 32px;
    margin-bottom: 10px;
    font-weight: 600;
}

.dropdown-menu a {color:white; font-weight:600;}

.dropdown-item:hover {background:#113676; color:white;}

.nav-item {display:inline-block;}

.navbar-nav {display:block;}

.btn-info {
    background: #2379DC;
    background: -moz-linear-gradient(top, #4F9BF3 0%, #2379DC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F9BF3), color-stop(100%,#2379DC));
    background: -webkit-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -o-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -ms-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9bf3', endColorstr='#2379dc',GradientType=0 );
     border: 3px solid #3386E7;
    box-shadow: inset 0px 1px 1px #ffffffad;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
    padding: 6px 25px;
}

.btn-info:hover {
	background: #2379DC;
	 border: 3px solid #3386E7;
	color:white;
}

.btn-green-login {
    background: #2379DC;
    background: -moz-linear-gradient(top, #4F9BF3 0%, #2379DC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F9BF3), color-stop(100%,#2379DC));
    background: -webkit-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -o-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -ms-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9bf3', endColorstr='#2379dc',GradientType=0 );
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    border: 3px solid #3386E7;
    padding: 6px 25px 6px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans' sans-serif;
    font-size: 21px!important;
}

.btn-green-login:hover {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5399ea+0,1d7cea+100 */
background: rgb(83,153,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(83,153,234,1) 0%, rgba(29,124,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(83,153,234,1) 0%,rgba(29,124,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(83,153,234,1) 0%,rgba(29,124,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5399ea', endColorstr='#1d7cea',GradientType=0 ); /* IE6-9 */
}

.slide-content {
    width: 520px;
    position: absolute;
    top: 16px;
    left: 48px;
    color: #ffffff;
    height: 80px;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 19px;
    line-height: 26px;
    text-shadow: 1px 1px 1px #123f7e;

}


.slide3-content {

    width: 610px;
    position: absolute;
    top: 14px;
    left: 14px;
    color: #ffffff;
    height: 80px;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 19px;
    line-height: 26px;
    text-shadow: 1px 1px 1px #123f7e;

}


.slider-leaf {
	position:absolute;
	bottom:-10px;
	left:20px;
}


.carousel-control-prev {
    left: -30px;
}

.carousel-control-next {
    right: -30px;
}

.main-container {
    padding: 10px 0px 20px;
    z-index:100;
    position:relative;

}

.successbox br {display:none;}

.ads-title {
    background: #2379DC;
    background: -moz-linear-gradient(top, #4F9BF3 0%, #2379DC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F9BF3), color-stop(100%,#2379DC));
    background: -webkit-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -o-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -ms-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9bf3', endColorstr='#2379dc',GradientType=0 );
    color: white;
    border-radius: 4px;
    padding: 7px 15px 7px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Open Sans' sans-serif;
    border: 2px solid #3386E7;
    font-size: 14px;
    margin-top: 10px;
}

.container-sub {
    margin: 0px auto 20px;
    z-index: 10000;
    position: relative;
    padding:0px;
}

.display-6  {
    border: 1px solid #0C2958;
    background: #1d4e9c;
    background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777));
    background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 );
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-bottom: 15px;
    font-family: 'PT Sans caption', sans-serif;
    font-size: 18px;
    font-weight: 500;
}

.card-body h3 {
    background: #2379DC;
    background: -moz-linear-gradient(top, #4F9BF3 0%, #2379DC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F9BF3), color-stop(100%,#2379DC));
    background: -webkit-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -o-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -ms-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9bf3', endColorstr='#2379dc',GradientType=0 );
    color: white;
    border-radius: 4px;
    padding: 8px 10px 10px;
    text-transform: none;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    border: 2px solid #3386E7;
    font-size: 14px;

}

.card {
    border: 1px solid #d3d3d3;
    padding: 0.2rem!important;

}


.content-left {
    width: 273px;
    float: left;
    
}

.home-stats {
    background: url(images/stats-bg.png) no-repeat left;
    margin-left: 20px;
}

.home-stats ul {padding-left:0px;}

.home-stats li {
    line-height: 38px;
    color: #393a3c;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: left;
    padding-left: 55px;
    list-style:none;
}

.statistics-left {
    padding-top: 10px;

    margin-bottom: 10px;
    position: relative;
    background: #ececec;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding-bottom: 20px;
}

.stats-top {
    background: url(images/home-title1.png) no-repeat center;
    width: 228px;
    height: 51px;
    color: #ffffff;
    font-size: 20px;
    font-family: 'PT Sans Caption', sans-serif;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}


.banner img {max-width:100%;}

.home-title2 {
    background: url(images/home-title2.png) no-repeat center;
    width: 228px;
    height: 51px;
    color: #ffffff;
    font-size: 20px;
    font-family: 'PT Sans Caption', sans-serif;
    text-align: center;
    line-height: 40px;
    margin: 10px auto 0px;
}
.stats-bottom {
	    padding: 22px 0px;
    text-align: center;
}

.content-right {
    padding-top: 10px;
    width: 656px;
    float: right;
    margin-bottom: 10px;
    position: relative;
}

.home-part3 h1 {
    font-size: 18px;
    color: #193E97;
    text-align: left;
    font-weight: bold;
    line-height: 48px;
}

.members-background {
    background: url(images/home-ic1.png) no-repeat 0px;
    padding-left: 45px;
}

.referrals-background {
    background: url(images/home-ic2.png) no-repeat 0px;
    padding-left: 45px;
}

.part3-div2 p {
    color: #4e5052;
    font-size: 14px;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 22px;
}

.home-part3 h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    background: #193E97;
    padding: 3px 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: #ffffff;
    line-height: 20px;
    width: 125px;
    text-align: center;
    margin-bottom: 5px;
}

.part3-div2 ul {
    margin-left: 10px;
    list-style: none;
    padding:0px;
}

.part3-div2 li {
    background: url(images/list-orange.png) no-repeat left;
    padding-left: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 26px;
}

.part3-div2 li.blue {
    background: url(images/list-blue.png) no-repeat left;
}

.home-part3 h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    background: #224363;
    padding: 3px 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: #ffffff;
    line-height: 20px;
    width: 125px;
    text-align: center;
    margin-bottom: 5px;
}


.member-block {
	overflow:hidden;
	border-bottom: 1px solid #AACCCA;
	padding-bottom:10px;
}

.member-top {
    background: url(images/member1.png) no-repeat right center;
    padding-right: 190px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    padding-bottom: 0px;

    margin-bottom: 10px;
}

.member-top h3 {
    color: #297e78;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0px 10px;
}

.member-middle ul {
    width: 48%;
    float: left;
    padding: 0px;
        margin-bottom: 0px;
}

.member-middle ul li {
    list-style: none;
    background: url(images/check.png) no-repeat left center;
    font-size: 12px;
    padding-left: 26px;
    line-height: 28px;
    font-weight: 500;
}

.member-block2 .member-top {
    background: url(images/advertiser1.png) no-repeat left center;
    padding-left: 200px;
    padding-right:0px;
 
    }
    
.member-block2 {
	border-bottom: 0px;
    padding-top: 10px;
}    

.left {float:left;}

.right {float:right;}

.divider {
    border-right: 1px solid #09090a;
    border-left: 1px solid #4d4d54;
}

.middle {
	    padding: 0px 25px;
}

.footer-container {
background: #193E97;
    padding: 20px 0px;
    font-size: 14px;
    color: white;
    overflow: hidden;
}

.footer-logo {float:left;}

.footer-logo img {
	width:150px;
}

.text-right {text-align:right;}

.footer-nav a {
    font-size: 12px;
    font-weight:500;
    color:white;
    padding:0px 5px;
}
.copy a {
    color: #599eff;
}

.login-info {
    border-radius: 6px;
    padding: 20px;
}


.login-info ul {padding:0px; list-style:none;}


.login-info ul li {
    list-style: none;
    background: url(images/list-blue.png) no-repeat left 8px;
    font-size: 14px;
    padding-left: 26px;
    line-height: 28px;
    font-weight: 500;
    font-weight:600;
}

.login-info ul li a {color: #1762df;}


.login-inner {padding:0px;}

.bg-primary {
background-color: #365fbf!important;
}

.footer-banner {float:left; padding:5px 7px; text-align:center;}

.footer-banner img {max-width:410px; }

.footer-text {float:right; font-weight:500; text-align:right;}

.card-header {
    background: #2E4D97;
    background: -moz-linear-gradient(top, #2E4D97 0%, #173983 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E4D97), color-stop(100%,#173983));
    background: -webkit-linear-gradient(top, #2E4D97 0%,#173983 100%);
    background: -o-linear-gradient(top, #2E4D97 0%,#173983 100%);
    background: -ms-linear-gradient(top, #2E4D97 0%,#173983 100%);
    background: linear-gradient(to bottom, #2E4D97 0%,#173983 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 );
    color: white;
    font-weight: normal;
    font-size: 14px;
    padding: 7px 10px;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}

.card-header a {color:white;}

.btn {font-size:14px;}

.btn-primary {
    color: #fff;
    background: #ed550d;
    background: -moz-linear-gradient(top, #f2741f 0%, #ed550d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2741f), color-stop(100%,#ed550d));
    background: -webkit-linear-gradient(top, #f2741f 0%,#ed550d 100%);
    background: -o-linear-gradient(top, #f2741f 0%,#ed550d 100%);
    background: -ms-linear-gradient(top, #f2741f 0%,#ed550d 100%);
    background: linear-gradient(top, #f2741f 0%,#ed550d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2741f', endColorstr='#ed550d',GradientType=0 );
    border: 1px solid #ed550d;
    font-size: 14px;
    font-weight: 500;
}

.btn-primary:hover {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ea803d+0,ea682c+100 */
background: rgb(234,128,61); /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,128,61,1) 0%, rgba(234,104,44,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(234,128,61,1) 0%,rgba(234,104,44,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(234,128,61,1) 0%,rgba(234,104,44,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea803d', endColorstr='#ea682c',GradientType=0 ); /* IE6-9 */
	border: 1px solid #ed550d;
}


.btn-outline-primary {
    color: #fff;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eda110+0,de750d+100 */
	background: rgb(237,161,16); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,161,16,1) 0%, rgba(222,117,13,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(237,161,16,1) 0%,rgba(222,117,13,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(237,161,16,1) 0%,rgba(222,117,13,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eda110', endColorstr='#de750d',GradientType=0 ); /* IE6-9 */
    border-color: #DE750D;
    font-size: 16px;
    font-weight: 500;
}

.btn-outline-primary:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eda110+0,dd812a+100 */
	background: rgb(237,161,16); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,161,16,1) 0%, rgba(221,129,42,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(237,161,16,1) 0%,rgba(221,129,42,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(237,161,16,1) 0%,rgba(221,129,42,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eda110', endColorstr='#dd812a',GradientType=0 ); /* IE6-9 */
}

.btn-sm, .btn-group-sm > .btn {
    padding: 0.15rem 0.5rem;
    font-size: 0.675rem!important;
    border-radius: 0.2rem;

}

.form-control {
	display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #21252A;
    background-color: #f7f9f7;
    background-clip: padding-box;
        border: 1px solid #aec2d9;
    appearance: none;
    border-radius: 0.15rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.table th {
    color: #23448e;
    font-size: 14px;
    font-weight: 600;
}

.form-select {
	    font-size: 13px;
}

.table td {font-size:13px;}

a {
        color: #2c58bf;
}




/*Account Page*/

.account-page {overflow:hidden;}

.account-left {
	float:left;
	width:205px;
}

.account-right {
	float:right;
	width:700px;
} 

.account-container {

background: #F2F2F2;
padding: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
margin-bottom: 10px;

}


.btn-orange {
    background: #2e4d97;
    background: -moz-linear-gradient(top, #2e4d97 0%, #173983 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e4d97), color-stop(100%,#173983));
    background: -webkit-linear-gradient(top, #2e4d97 0%,#173983 100%);
    background: -o-linear-gradient(top, #2e4d97 0%,#173983 100%);
    background: -ms-linear-gradient(top, #2e4d97 0%,#173983 100%);
    background: linear-gradient(to bottom, #2e4d97 0%,#173983 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 );
    font-family: Open Sans;
    font-size: 13px;
    text-transform: uppercase;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #173885;
    color: #ffffff;
}

.btn-orange:hover {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1b4dc1+0,1b4399+100 */
background: rgb(27,77,193); /* Old browsers */
background: -moz-linear-gradient(top, rgba(27,77,193,1) 0%, rgba(27,67,153,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(27,77,193,1) 0%,rgba(27,67,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(27,77,193,1) 0%,rgba(27,67,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4dc1', endColorstr='#1b4399',GradientType=0 ); /* IE6-9 */

 border: 1px solid #173885;}



.row1 {
    overflow: hidden;
    padding-bottom: 10px;
}

.block-container {
	width: 345px;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
}


.block-title {
    background-color: whiteSmoke;
    background-image: -ms-linear-gradient(top, white, #E6E6E6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
    background-image: -webkit-linear-gradient(top, white, #E6E6E6);
    background-image: -o-linear-gradient(top, white, #E6E6E6);
    background-image: linear-gradient(top, white, #E6E6E6);
    background-image: -moz-linear-gradient(top, white, #E6E6E6);
    background-repeat: repeat-x;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    -o-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    border: 1px solid #C9CBCC;
    border-bottom: 0px;
    padding: 5px 10px;
    color: #2C2E2B;
    text-shadow: 1px 1px 1px #ffffff;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;

}

.block-content {
	background: #ffffff;
	border: 1px solid #C9CBCC;
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-o-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	padding: 15px;
	padding-bottom: 0px;

}

.total-earned {
	font-size: 12px;
    font-weight: 500;
}

.balance-number {
	color: #173885;
    font-size: 15px;
}

.balance-title {
    float: left;
    width: 90px;
    font-size: 13px;
}

.block-content b, .block-content strong {}

.stat-block1 b, .stat-block2 b, .stat-block1 strong, .stat-block2 strong {font-weight:normal;} 

.balance-title a, .total-earned a {color: #333333;}

.balance-title a:hover, .balance-title a:hover .balance-number, .total-earned a:hover {color: #0088cc;}

.balance-number {float: left; margin-left: 3px;}

.balance-button {
    margin-top: 0px;
    font-size: 11px;
    margin-left: 3px;
    float: right;
    margin-right: 8px;
    width: 120px;
    padding: 5px 10px;
    border-radius: 3px;
}

.balance-button b {font-weight:normal;}

.upgrade-but {
	margin: 6px auto 14px;
    display: block;
    width: 280px;
    padding: 6px 6px 6px;
    font-size: 12px;
}

.alert-warning {
    color: #af4b04;
    background-color: #ffe7b6;
    border-color: #eca012;
    padding: 0.5rem 1rem;
}

.account-tabs .nav-pills .nav-link {
	border: 1px solid #0C2958;
    background: #1d4e9c;
    background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777));
    background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 );
    color: #ffffff;
    font-size: 11px;
    border-radius: 4px 4px 0px 0px;
    padding: 0.5em 2em;
    text-transform: uppercase;
    margin-right: 5px;
}

.account-tabs .nav-pills .nav-link.active {
    background: #2379DC;
    background: -moz-linear-gradient(top, #4F9BF3 0%, #2379DC 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F9BF3), color-stop(100%,#2379DC));
    background: -webkit-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -o-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: -ms-linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    background: linear-gradient(top, #4F9BF3 0%,#2379DC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f9bf3', endColorstr='#2379dc',GradientType=0 );
    border: 1px solid #1165C7;
}

.stat-block1 h4, .stat-block2 h4 {
border: 1px solid #0C2958;
    background: #1d4e9c;
    background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777));
    background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 );
    color: #ffffff;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 3px 3px 0px 0px;
    font-family: 'PT Sans caption', sans-serif;
    font-size: 14px !important;
    font-weight: normal!important;

}

.block-table {
	border:1px solid #E99714;
	border-radius:4px;
}

.stat-block1 {
	float:left;
	width:48%;
}


.stat-block2 {float:right;
	width:48%;
}

.user-icon {
	background: url(images/user-icon2.png) no-repeat left center;
	width: 80px;
	height: 73px;
	float: left;
	margin-right: 10px;
}

.user-text {
    width: 220px;
    float: left;
    font-size: 13px;
    font-weight: 500;
}

.balance-row {
	border-top: 1px solid #C9CBCC;
	margin-left: -15px;
	margin-right: -15px;
	padding: 10px;
	line-height: 30px;
}

.row2 {
    background: #F2F2F2;
    width: 171px;
    float: left;
    padding-left: 8px;
    line-height: 30px;
    font-size: 12px;

}

.btn1 {
background: #2E4D97;
background: -moz-linear-gradient(top, #2E4D97 0%, #173983 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2E4D97), color-stop(100%,#173983));
background: -webkit-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: -o-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: -ms-linear-gradient(top, #2E4D97 0%,#173983 100%);
background: linear-gradient(to bottom, #2E4D97 0%,#173983 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d97', endColorstr='#173983',GradientType=0 );
font-family: Open Sans;
font-size: 13px;
text-transform: uppercase;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border: 1px solid #173885;
color: white;
width: 103px;
padding-top: 10px;
height: 60px;
float: left;
display: block;
margin-left: 15px;
text-align: center;
-webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
-moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
margin-top: 10px;
}
.btn1 div {font-weight: bold; color: #ffffff; font-size: 14px; margin-top: 5px;}

.row1 table td {
	padding: 6px 7px;

}

.row1 table tr {
	border-bottom: 1px solid #C9CBCC;
	}
	
.row1 table tr:last-child {border-bottom: 0px;}

.row1 table tr.darker {background: #F2F2F2;}

.row1 table td.right {text-align: right;}

#tabs table td {padding: 3px 5px; border-bottom: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD;}

#tabs table td:last-child {border-right: 1px solid #DDDDDD;}

#tabs .widget-title{
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-o-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	margin-bottom: 0px;

}

.news-title {
	color: #173885;
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 6px;
}

.news-date {font-size: 11px; color: #808080; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.news-content {padding-bottom: 20px; line-height: 18px; font-size: 11px; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.news-content font {line-height: 18px; font-size: 11px; font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}

.card-body h4 {
	font-size:18px; font-weight:600;
}

.upgrade-table {margin-bottom:10px;}

.upgrade-table td {
	text-align:center;
	padding:8px 6px;
	font-size:12px;
	font-weight:500;
}

.upgrade-table td:first-child {
    text-align: left;
    background: #F4F4F4;
    border: 1px solid #d8d6d6;
}

.upgrade-table td.celltop {
    border: 1px solid #19326E;
    background: #183883;
    color: #ffffff;
    padding: 3px 10px;
    padding: 3px;
    white-space: nowrap;
    
    }
    
.upgrade-table td {
    text-align: center;
    padding: 6px;
}

.cellcontent {
    border: 1px solid #E4E8EA;
    padding: 5px;
    background: white;
    font-size: 11px;
}    
    
.widget-main-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 32px;
    text-align: left;
    color: #2A7EDF;
    margin-top: 0px;
    margin-bottom: 15px;
    padding-bottom: 0px;
    padding-left: 10px;
}

.upgrade-table td.celltop img {
	display:block;
	margin:5px auto;
}

.ads-container {
    overflow: hidden;
   border: 1px solid #6799e9;
    padding: 8px;
    border-radius: 6px;
    margin-bottom:10px;
    background:white;

}

.ads-info {
	width:620px;
	float:left;
	margin-right:20px;
}

.ads-info p {padding-left:10px;}

.ads-container .card {
background: white;
}

.ads-container .tab-content {padding:10px 0px;}

.bg-dark {
	    background: #1d4e9c;
    background: -moz-linear-gradient(top, #1d4e9c 0%, #113777 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4e9c), color-stop(100%,#113777));
    background: -webkit-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -o-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: -ms-linear-gradient(top, #1d4e9c 0%,#113777 100%);
    background: linear-gradient(to bottom, #1d4e9c 0%,#113777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4e9c', endColorstr='#113777',GradientType=0 );
    color: #ffffff;
}

@media (max-width: 960px){

.top-container,.slider-container, .main-container, .footer-container
{
	width: 960px !important;
}

.container-custom, .container-header
{
		margin: 0 !important;
	} 
}
